<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class ValueTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('value')
            ->label('مقدار')
            ->columnSpan(6);
    }
}
